#ifndef INCLUDED_DEMONSTRATION
#define INCLUDED_DEMONSTRATION

#include "polygon.h"

class Demonstration{
 public:
  Polygon *list;
  void (Demonstration::*action_demo)();

  Demonstration();
  //~Demonstration();
  void test_init();
  void test_play();
  void test_end();
};

#endif
